{ config, lib, pkgs, ...}:

{
	home.file = {
		"wallpapers" = {
			source = ./wallpapers;
		};
	};

	home.packages = with pkgs; [
		jetbrains.goland
	];

	programs.alacritty.settings.font.size = 13;
	programs.kitty.font.size = 22;
}
